
import request from '../util/ajax'

export function siteSummary(params) {
  return request({
    url: '/api/bigScreen/siteSummary',
    method: 'GET',
    data: params
  })
}

export function patientSummary(params) {
  return request({
    url: '/api/bigScreen/patientSummary',
    method: 'GET',
    data: params
  })
}

export function admissions(params) {
  return request({
    url: '/api/bigScreen/admissions',
    method: 'GET',
    data: params
  })
}

export function centerSummary(params) {
  return request({
    url: '/api/bigScreen/centerSummary',
    method: 'GET',
    data: params
  })
}
